#2029 closed defect (fixed)

Milkymist VGA: adjust video timings

Reported by: Sebastien Bourdeauducq Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

Slightly adjust video timing registers since we had problems with a few screens and the previous values.

Author: Xiangfu Liu <xiangfu at sharism dot cc>

Attachments (1)

fix-the-vga-vsync-pulses.patch (1.7 KB) - added by Sebastien Bourdeauducq on Feb 24, 2012 at 5:05:39 PM.
patch

Download all attachments as: .zip

Change History (5)

Changed on Feb 24, 2012 at 5:05:39 PM by Sebastien Bourdeauducq

patch

comment:1 Changed on Feb 25, 2012 at 4:03:46 PM by Gedare Bloom

Cc: Gedare Bloom added

comment:2 Changed on Mar 3, 2012 at 7:54:22 PM by Gedare Bloom

Resolution: fixed
Status: newclosed

comment:3 Changed on Mar 3, 2012 at 7:54:41 PM by Gedare Bloom

Close if OK.

comment:4 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.